<?php

//Include our config
define('AKB_ROOT', dirname(__FILE__));
define('DS', DIRECTORY_SEPARATOR);
if (file_exists(AKB_ROOT.DS.'..'.DS.'admin'.DS.'includes'.DS.'config.php')) {
	require_once(AKB_ROOT.DS.'..'.DS.'admin'.DS.'includes'.DS.'config.php');
} else {
	die("alert('There was an error loading config information for Knowledge Manager.');");
}

?>

function LaunchHelp(articleid) {
	var help_win = window.open("<?=$GLOBALS['pathToKB']?>/inlinehelp.php?searchOverride=" + escape('<?=$_GET['searchOverride']?>') + "&tplHeader=" + escape('<?=$_GET['tplHeader']?>') + "&helpid="+ parseInt(articleid), "help", "width=650, height=550, left="+(screen.availWidth-700)+", top=100");
}

function LaunchHelpCategory(categoryid) {
	var help_win = window.open("<?=$GLOBALS['pathToKB']?>/inlinehelp.php?searchOverride=" + parseInt(categoryid) + "&tplHeader=" + escape('<?=$_GET['tplHeader']?>'), "help", "width=650, height=550, left="+(screen.availWidth-700)+", top=100");
}